﻿.banner1
{
	background:url(/Images/Home/Banner1.png);
}

.banner2
{
	margin-top:25px;
	background:url(/Images/Home/Banner2.png);
}

.homebutterfly
{
	background: url("/Images/Animals/butterfly.png") repeat scroll 0 0 transparent;
    height: 157px;
    left: -20px;
    position: relative;
    top: -10px;
    width: 164px;
}

.homecroc
{
	background: url("/Images/Animals/croc.png") repeat scroll 0 0 transparent;
    height: 157px;
    left: 42px;
    position: relative;
    top: -22px;
    width: 164px;	
}

.headerflower
{
	background:url(/Images/Animals/flower_only.png) no-repeat;
	width:40px;
	height:65px;
	float:left;
	margin-top:86px;
	margin-left:5px;
}

.headerkangaroo
{
	background:url(/Images/Animals/roo_only.png) no-repeat;
	width:151px;
	height:183px;
	float:left;
	margin-left:0px;
	z-index:100;
}

.footer
{
	background: none repeat scroll 0 0 #2187CC;
    clear: both;
    position: relative;
    top: -65px;
    width: 100%;
    height:75px;
}

.pawprint
{
	width:42px;
	height:43px;
	float:left;
	position:relative;
	left:500px;
}


.pawprintred
{
	background:url(/Images/Animals/red_print.png);
}

.pawprintblue
{
	background:url(/Images/Animals/blue_print.png);
}

.pawprintgreen
{
	background:url(/Images/Animals/green_print.png);
}